Bug 1510169 - Libraw-devel not available in ppc64
Summary: Libraw-devel not available in ppc64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: LibRaw
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 20:31 UTC by Mattia Verga
Modified: 2020-11-23 06:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-23 06:30:28 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Mattia Verga 2017-11-06 20:31:08 UTC
I'm trying to do a build of kstars on EPEL7, but on ppc64 the build fails because it seems that LibRaw-devel is not available. All other architectures have it.

https://koji.fedoraproject.org/koji/taskinfo?taskID=22963815

Is there a reason to not have LibRaw on ppc64 or there's something wrong?

Comment 1 Fedora Update System 2017-12-13 05:50:31 UTC
LibRaw-0.18.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d4de5890b2

Comment 2 Fedora Update System 2017-12-14 05:43:35 UTC
LibRaw-0.18.6-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d4de5890b2

Comment 3 Remi Collet 2017-12-20 17:08:12 UTC
If you really want this lib for missing arch, please provide nevr < base repository (e.g. 0.14.8-0) so it will be used only for these arch.

Comment 6 Richard Shaw 2019-03-07 18:18:33 UTC
Does the NEVR have to be less than the RHEL package or could it be ExclusiveArch: ppc64?

Comment 7 Fedora Admin user for bugzilla script actions 2020-07-06 02:44:49 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 8 Ding-Yi Chen 2020-11-23 06:30:28 UTC
As this package is in RHEL, this cannot be in EPEL, sorry.


Note You need to log in before you can comment on or make changes to this bug.